@CHARSET "UTF-8";

html {

	background-color: #201c1b;
	margin:0 ;
	padding:0;

}

body {
	margin:0;
	text-align: center;
}

.wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	width:100%;
}


.app {
	height: 100vh;
	width: 115vh;
	display: block;

}


.shop {
	position: absolute;
	bottom: 50px;
	right: 50px;
	z-index:10000;
}

.shop img{
	width:130px;
	opacity: 0.8;
}

.shop img:hover{
	opacity: 1;
}





.click{
	display: block;
	height: 100vh; 
	width: 115vh;  
	position: relative; 
	z-index: 9; 
	margin-top: -100vh;
}





